# Khaotic Engine Reborn: model_class::Texture Struct Reference

Loading...
Searching...
No Matches
model_class::Texture Struct Reference

## Public Attributes

float | u
float | v

## Detailed Description

Definition at line 176 of file model_class.h.

## Member Data Documentation

## u

float model_class::Texture::u

Definition at line 177 of file model_class.h.

## v

float model_class::Texture::v

Definition at line 177 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h